/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
body {
	font-size: 16px;
	font-family: "Manrope", Helvetica, Arial, sans-serif;
	color: #7b8893;	
}
body p {
	font-size: 16px;
	font-family: "Manrope", Helvetica, Arial, sans-serif;
	color: #7b8893;		
}
#logo img {
	max-height: 80px;
}
